import Scene from "../MViews/MScene";
import { Decorator } from "../Decorator/Decorator";
import MButton from "../MUI/MButton";
import { MConfigs } from "../Global/MConfigs";

@Decorator.ClassName("ShareScene")
export default class ShareScene extends Scene {
    public btnGoto: MButton;

    onSkinComplete() {
        super.onSkinComplete();
        this.btnGoto.onTap(this, () => {
            window.location.href = MConfigs.gotoUrl;
        });
    }
}